<?xml version="1.0" encoding="utf-8" ?>
<packageInfo>
    <name>Base package</name>
    <description>Base webbpm package</description>
    <groupId>ru.cg.webbpm.packages.base</groupId>
    <artifactId>resources</artifactId>
    <version>3.192.5</version>
    <studioVersion>3.192.5</studioVersion>

    <backendModule>
        <groupId>ru.cg.webbpm.packages.base</groupId>
        <artifactId>backend</artifactId>
        <version>3.192.5</version>
    </backendModule>
    <frontendModule>
        <packageName>@webbpm/base-package</packageName>
        <version>3.192.5</version>
    </frontendModule>
</packageInfo>

